anytree
apscheduler
fastcache
flask-restful
grpcio-health-checking
grpcio
Jinja2
netconf-client #1.7.3
prometheus-client
pytest
pytest-benchmark
python-json-logger
pytz
redis
requests
xmltodict
p4runtime==1.3.0
